#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pointed
version:              5.0.2
visibility:           public
id:                   pointed-5.0.2-ByCmwnuq8WqLm82vOHejPm
key:                  pointed-5.0.2-ByCmwnuq8WqLm82vOHejPm
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2016 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/pointed/
synopsis:             Pointed and copointed data
description:          Pointed and copointed data.
category:             Data
abi:                  4103c2c41cf128557f20ceace04e1a18
exposed:              True
exposed-modules:      Data.Copointed Data.Pointed
import-dirs:          /usr/lib/ghc-8.10.5/site-local/pointed-5.0.2
library-dirs:         /usr/lib/ghc-8.10.5/site-local/pointed-5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/pointed-5.0.2
hs-libraries:         HSpointed-5.0.2-ByCmwnuq8WqLm82vOHejPm
depends:
    base-4.14.2.0 comonad-5.0.8-F4wmgieXpNOAvu72DtpVyE
    containers-0.6.4.1
    data-default-class-0.1.2.0-9cFfQKP7sucLLfD3ZZyiPI
    hashable-1.3.2.0-IDkVQhKLyXDF7itJntNZ2M
    kan-extensions-5.2.2-Iqa2rvY7nN2CrMlNuJlVAM
    semigroupoids-5.3.5-LjKaiT9AMSBzaoDHrtBFc stm-2.5.0.1
    tagged-0.8.6.1-F25vmSN4H5fEaMJYsLgYMV transformers-0.5.6.2
    transformers-compat-0.6.6-8xD7tdhdla21VYsnm1hEvk
    unordered-containers-0.2.14.0-1OFWlQlrCvvLaIazZ0Uw3i

haddock-interfaces:   /usr/share/doc/haskell-pointed/html/pointed.haddock
haddock-html:         /usr/share/doc/haskell-pointed/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

